<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: heptane_flame_model Module Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">heptane_flame_model Module Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:ac5082424b595206ece254946f17d418f"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceheptane__flame__model.html#ac5082424b595206ece254946f17d418f">lx</a></td></tr>
<tr class="separator:ac5082424b595206ece254946f17d418f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a18ad81cf892f32b716a1fb0a135892e3"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceheptane__flame__model.html#a18ad81cf892f32b716a1fb0a135892e3">ly</a></td></tr>
<tr class="separator:a18ad81cf892f32b716a1fb0a135892e3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7277c328b4112d77e3458eacc853ccc0"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceheptane__flame__model.html#a7277c328b4112d77e3458eacc853ccc0">dx</a></td></tr>
<tr class="separator:a7277c328b4112d77e3458eacc853ccc0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab88cd6e5ae615a023366b0a245117e72"><td class="memItemLeft" align="right" valign="top">character(str_medium)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceheptane__flame__model.html#ab88cd6e5ae615a023366b0a245117e72">geometry</a></td></tr>
<tr class="separator:ab88cd6e5ae615a023366b0a245117e72"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa7ec11c3fb5f0b6d7cbd9988bcaa9af9"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceheptane__flame__model.html#aa7ec11c3fb5f0b6d7cbd9988bcaa9af9">u</a></td></tr>
<tr class="separator:aa7ec11c3fb5f0b6d7cbd9988bcaa9af9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abadd9423be3c7f47065ce59addf48b68"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceheptane__flame__model.html#abadd9423be3c7f47065ce59addf48b68">v</a></td></tr>
<tr class="separator:abadd9423be3c7f47065ce59addf48b68"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a869a6529c437d288a41d921781659276"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceheptane__flame__model.html#a869a6529c437d288a41d921781659276">w</a></td></tr>
<tr class="separator:a869a6529c437d288a41d921781659276"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a32fcace473e98a12690750ecb111065b"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceheptane__flame__model.html#a32fcace473e98a12690750ecb111065b">p</a></td></tr>
<tr class="separator:a32fcace473e98a12690750ecb111065b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a50b56e7205a3856e9f75904cb9de5d33"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceheptane__flame__model.html#a50b56e7205a3856e9f75904cb9de5d33">rho</a></td></tr>
<tr class="separator:a50b56e7205a3856e9f75904cb9de5d33"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5bdc11574d2064168076f89650d6b554"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceheptane__flame__model.html#a5bdc11574d2064168076f89650d6b554">drho</a></td></tr>
<tr class="separator:a5bdc11574d2064168076f89650d6b554"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0279d80ff15c1b4eae78a88ba768ac5d"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceheptane__flame__model.html#a0279d80ff15c1b4eae78a88ba768ac5d">t</a></td></tr>
<tr class="separator:a0279d80ff15c1b4eae78a88ba768ac5d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad81b78296844dfb226935aa1db6f3c90"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceheptane__flame__model.html#ad81b78296844dfb226935aa1db6f3c90">z_mix</a></td></tr>
<tr class="separator:ad81b78296844dfb226935aa1db6f3c90"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a11da4f251033c9def2b1b95864317579"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceheptane__flame__model.html#a11da4f251033c9def2b1b95864317579">prog</a></td></tr>
<tr class="separator:a11da4f251033c9def2b1b95864317579"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af12e0c190a834c0792632d614d061dda"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceheptane__flame__model.html#af12e0c190a834c0792632d614d061dda">lvlset</a></td></tr>
<tr class="separator:af12e0c190a834c0792632d614d061dda"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad1cd75f08a8f42038d6747673c72bb85"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceheptane__flame__model.html#ad1cd75f08a8f42038d6747673c72bb85">nox</a></td></tr>
<tr class="separator:ad1cd75f08a8f42038d6747673c72bb85"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3187d35d0f3affa420758ee93806fd90"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceheptane__flame__model.html#a3187d35d0f3affa420758ee93806fd90">species</a></td></tr>
<tr class="separator:a3187d35d0f3affa420758ee93806fd90"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a987cf2d0e6a33c6174b5ded196d16c0f"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceheptane__flame__model.html#a987cf2d0e6a33c6174b5ded196d16c0f">w_mixture</a></td></tr>
<tr class="separator:a987cf2d0e6a33c6174b5ded196d16c0f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a12e8eb89fd0a3df769b23c35bce08156"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceheptane__flame__model.html#a12e8eb89fd0a3df769b23c35bce08156">sum_y</a></td></tr>
<tr class="separator:a12e8eb89fd0a3df769b23c35bce08156"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8b5683db2b1f93bb46a860a40b5e2356"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceheptane__flame__model.html#a8b5683db2b1f93bb46a860a40b5e2356">equiv</a></td></tr>
<tr class="separator:a8b5683db2b1f93bb46a860a40b5e2356"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a89bed039d59764dd3376bb12a220a153"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceheptane__flame__model.html#a89bed039d59764dd3376bb12a220a153">nspecies</a></td></tr>
<tr class="separator:a89bed039d59764dd3376bb12a220a153"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab1a0c1235fd7adff47208e33f125c36e"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceheptane__flame__model.html#ab1a0c1235fd7adff47208e33f125c36e">n_nons</a></td></tr>
<tr class="separator:ab1a0c1235fd7adff47208e33f125c36e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adc359b42071c6823b9d001bbae0f31da"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceheptane__flame__model.html#adc359b42071c6823b9d001bbae0f31da">isc_zmix</a></td></tr>
<tr class="separator:adc359b42071c6823b9d001bbae0f31da"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a003d09a283a26d7b93343e61bf860f06"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceheptane__flame__model.html#a003d09a283a26d7b93343e61bf860f06">isc_t</a></td></tr>
<tr class="separator:a003d09a283a26d7b93343e61bf860f06"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a399a208cefd1db641e763cc744fe322a"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceheptane__flame__model.html#a399a208cefd1db641e763cc744fe322a">isc_sc</a></td></tr>
<tr class="separator:a399a208cefd1db641e763cc744fe322a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0a8c87ccfa6d1ad96ae3fcf1c1c2536f"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceheptane__flame__model.html#a0a8c87ccfa6d1ad96ae3fcf1c1c2536f">tmp_sc</a></td></tr>
<tr class="separator:a0a8c87ccfa6d1ad96ae3fcf1c1c2536f"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a5bdc11574d2064168076f89650d6b554"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5bdc11574d2064168076f89650d6b554">&#9670;&nbsp;</a></span>drho</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer heptane_flame_model::drho</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a7277c328b4112d77e3458eacc853ccc0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7277c328b4112d77e3458eacc853ccc0">&#9670;&nbsp;</a></span>dx</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) heptane_flame_model::dx</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a8b5683db2b1f93bb46a860a40b5e2356"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8b5683db2b1f93bb46a860a40b5e2356">&#9670;&nbsp;</a></span>equiv</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer heptane_flame_model::equiv</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ab88cd6e5ae615a023366b0a245117e72"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab88cd6e5ae615a023366b0a245117e72">&#9670;&nbsp;</a></span>geometry</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">character(str_medium) heptane_flame_model::geometry</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a399a208cefd1db641e763cc744fe322a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a399a208cefd1db641e763cc744fe322a">&#9670;&nbsp;</a></span>isc_sc</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer heptane_flame_model::isc_sc</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a003d09a283a26d7b93343e61bf860f06"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a003d09a283a26d7b93343e61bf860f06">&#9670;&nbsp;</a></span>isc_t</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer heptane_flame_model::isc_t</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="adc359b42071c6823b9d001bbae0f31da"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adc359b42071c6823b9d001bbae0f31da">&#9670;&nbsp;</a></span>isc_zmix</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer heptane_flame_model::isc_zmix</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="af12e0c190a834c0792632d614d061dda"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af12e0c190a834c0792632d614d061dda">&#9670;&nbsp;</a></span>lvlset</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer heptane_flame_model::lvlset</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac5082424b595206ece254946f17d418f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac5082424b595206ece254946f17d418f">&#9670;&nbsp;</a></span>lx</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) heptane_flame_model::lx</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a18ad81cf892f32b716a1fb0a135892e3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a18ad81cf892f32b716a1fb0a135892e3">&#9670;&nbsp;</a></span>ly</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) heptane_flame_model::ly</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ab1a0c1235fd7adff47208e33f125c36e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab1a0c1235fd7adff47208e33f125c36e">&#9670;&nbsp;</a></span>n_nons</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer heptane_flame_model::n_nons</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad1cd75f08a8f42038d6747673c72bb85"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad1cd75f08a8f42038d6747673c72bb85">&#9670;&nbsp;</a></span>nox</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer heptane_flame_model::nox</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a89bed039d59764dd3376bb12a220a153"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a89bed039d59764dd3376bb12a220a153">&#9670;&nbsp;</a></span>nspecies</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer heptane_flame_model::nspecies</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a32fcace473e98a12690750ecb111065b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a32fcace473e98a12690750ecb111065b">&#9670;&nbsp;</a></span>p</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer heptane_flame_model::p</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a11da4f251033c9def2b1b95864317579"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a11da4f251033c9def2b1b95864317579">&#9670;&nbsp;</a></span>prog</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer heptane_flame_model::prog</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a50b56e7205a3856e9f75904cb9de5d33"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a50b56e7205a3856e9f75904cb9de5d33">&#9670;&nbsp;</a></span>rho</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer heptane_flame_model::rho</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a3187d35d0f3affa420758ee93806fd90"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3187d35d0f3affa420758ee93806fd90">&#9670;&nbsp;</a></span>species</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:,:), pointer heptane_flame_model::species</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a12e8eb89fd0a3df769b23c35bce08156"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a12e8eb89fd0a3df769b23c35bce08156">&#9670;&nbsp;</a></span>sum_y</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer heptane_flame_model::sum_y</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a0279d80ff15c1b4eae78a88ba768ac5d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0279d80ff15c1b4eae78a88ba768ac5d">&#9670;&nbsp;</a></span>t</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer heptane_flame_model::t</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a0a8c87ccfa6d1ad96ae3fcf1c1c2536f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0a8c87ccfa6d1ad96ae3fcf1c1c2536f">&#9670;&nbsp;</a></span>tmp_sc</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer heptane_flame_model::tmp_sc</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aa7ec11c3fb5f0b6d7cbd9988bcaa9af9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa7ec11c3fb5f0b6d7cbd9988bcaa9af9">&#9670;&nbsp;</a></span>u</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer heptane_flame_model::u</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="abadd9423be3c7f47065ce59addf48b68"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abadd9423be3c7f47065ce59addf48b68">&#9670;&nbsp;</a></span>v</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer heptane_flame_model::v</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a869a6529c437d288a41d921781659276"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a869a6529c437d288a41d921781659276">&#9670;&nbsp;</a></span>w</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer heptane_flame_model::w</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a987cf2d0e6a33c6174b5ded196d16c0f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a987cf2d0e6a33c6174b5ded196d16c0f">&#9670;&nbsp;</a></span>w_mixture</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer heptane_flame_model::w_mixture</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad81b78296844dfb226935aa1db6f3c90"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad81b78296844dfb226935aa1db6f3c90">&#9670;&nbsp;</a></span>z_mix</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer heptane_flame_model::z_mix</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Mon Jul 13 2020 22:28:02 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
